.PrivacyPolicy-container {
    max-width: 1512px;
    margin: 0 auto;
}

.PrivacyPolicy {
    padding: 0 300px;
    margin-bottom: 160px;
    text-align: justify;
}

.button {
    font-family: "Campus 700";
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    background: rgba(27, 27, 27, 0.6);
    border-radius: 100px;
    padding: 15px 30px 15px 58px;
    border: 0;
    transition: all 0.3s ease-in-out;
}

.button::before {
    content: url(/assets/img/arrow-back-white.svg);
    width: 8px;
    height: 17px;
    position: absolute;
    top: 20px;
    left: 30px;
    transition: all 0.3s ease-in-out;
}

.button:hover {
    background: #ffffff;
    color: #1b1b1b;
}

.button:hover::before {
    content: url(/assets/img/arrow-back-black.svg);
    left: 20px;
}

.PrivacyPolicy > h1 {
    font-family: 'Campus 700';
    font-feature-settings: "case" 1;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 39px;
    margin: 32px 0 16px;
}

.PrivacyPolicy > h2 {
    font-family: 'Campus 700';
    font-feature-settings: "case" 1;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
    margin: 32px 0 16px;
}

.PrivacyPolicy p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 150%;
}


@media screen and (max-width: 1199px) {
    .PrivacyPolicy {
        padding: 0px 45px;
        margin-bottom: 24px;
        text-align: unset;
    }
}

@media screen and (max-width: 768px) {
    .PrivacyPolicy {
        padding: 0px 15px;
    }
    .PrivacyPolicy > h1 {
        font-size: 18px;
        line-height: 27px;
    }
    .PrivacyPolicy > h2 {
        font-size: 16px;
        line-height: 27px;
        margin-bottom: 12px;
    }
    .button {
        display: none;
    }
}